Package org.eclipse.team.ui

## Interface ISharedImages

    public interface ISharedImages

Images that are available for providers to re-use. They include common overlays and wizard images. A provider can use their own custom images, these shared images are only available for convenience.

Since:
  2.0
See Also:
  `TeamImages`

### Field Summary

Fields
`static String` `IMG_CHECKEDIN_OVR` Overlay identified a version controlled file.
`static String` `IMG_CHECKEDOUT_OVR` Overlay identifies a checked-out file.
`static String` `IMG_CONFLICT_OVR` Overlay identifies a conflicting element.
`static String` `IMG_DIRTY_OVR` Overlay identifies a locally changed file.
`static String` `IMG_ERROR_OVR` Overlay identifies an error in the element.
`static String` `IMG_HOURGLASS_OVR` Overlay identifies an element that is being worked on (e.g. is busy).
`static String` `IMG_WARNING_OVR` Overlay identifies an error in the element.

### Field Detail

#### IMG_DIRTY_OVR

    static final String IMG_DIRTY_OVR

Overlay identifies a locally changed file.

See Also:
  Constant Field Values

#### IMG_CHECKEDIN_OVR

    static final String IMG_CHECKEDIN_OVR

Overlay identified a version controlled file.

See Also:
  Constant Field Values

#### IMG_CHECKEDOUT_OVR

    static final String IMG_CHECKEDOUT_OVR

Overlay identifies a checked-out file.

See Also:
  Constant Field Values

#### IMG_CONFLICT_OVR

    static final String IMG_CONFLICT_OVR

Overlay identifies a conflicting element.

See Also:
  Constant Field Values

#### IMG_ERROR_OVR

    static final String IMG_ERROR_OVR

Overlay identifies an error in the element.

See Also:
  Constant Field Values

#### IMG_WARNING_OVR

    static final String IMG_WARNING_OVR

Overlay identifies an error in the element.

See Also:
  Constant Field Values

#### IMG_HOURGLASS_OVR

    static final String IMG_HOURGLASS_OVR

Overlay identifies an element that is being worked on (e.g. is busy).

See Also:
  Constant Field Values